.container {
  min-height: 100vh;

  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.main {
  
  flex: 1;
  display: flex-start;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  font-size: 1.25rem;
}
